@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

.padding-l-7 {
  padding-left: 7px;
}

@media screen and (max-width: 992px) {
  .padding-l-7 {
    padding-left: 15px;
  }
}

.card {
  border: none;
}

.load-more {
  margin-bottom: 22px;
  font-size: 16px;
  font-weight: 400;
  color: rgba(153, 153, 153, 0.7);
  text-align: center;
  cursor: pointer;
}

.noDataPlaceholder {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 500px;
}

.noDataPlaceholder img {
  width: 306px;
}

.noDataPlaceholder span {
  font-size: 20px;
  color: #999;
  font-weight: 400;
}

ul.pagination {
  flex-wrap: wrap;
}

ul.pagination {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

ul.pagination li.page-item .page-link {
  color: #43afff;
}

ul.pagination li.page-item.active .page-link {
  color: #fff;
  border-color: #43afff;
  background-color: #43afff;
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1200px;
  }
}

ul,
ol {
  list-style: none;
}

input {
  background: none;
  outline: none;
  border: none;
}

input:focus {
  background: none;
  outline: none;
  border: none;
}

button {
  border: 0;
  background-color: transparent;
  outline: none;
}

body {
  background-color: #F5F6F6;
  padding-top: 72px !important;
  font-family: PingFang SC, Microsoft YaHei, HanHei SC, Helvetica Neue, Open Sans, Arial, Hiragino Sans GB, "\5FAE\8F6F\96C5\9ED1", STHeiti, WenQuanYi Micro Hei, SimSun, sans-serif, HYWenHei-GEW;
}

input.form-control {
  height: 48px !important;
}

input.form-control:focus {
  outline: none;
  box-shadow: none;
}

button.btn {
  height: 48px;
}

a {
  color: #777777;
}

a:hover {
  text-decoration: none;
}

.display-none {
  display: none;
}

.c-primary {
  color: #2CA5FF !important;
}

.c-fff {
  color: #ffffff !important;
}

.c-2 {
  color: #777777 !important;
}

.bg-fff {
  background-color: #ffffff;
}

.bg-1 {
  background-color: #202020;
}

.bg-f6 {
  background-color: #f6f6f6;
}

.bg-dark {
  background-color: #323232;
}

.mb-10 {
  margin-bottom: 10px;
}

.br-8 {
  border-radius: 8px;
}

.br-50 {
  border-radius: 50%;
}

.br-12 {
  border-radius: 12px;
}

.br-top-8 {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.br-bottom-8 {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.border-f7f7f7 {
  border-color: #eeeeee !important;
}

.pl-0 {
  padding-left: 0;
}

.pr-0 {
  padding-right: 0;
}

.pt-10px {
  padding-top: 10px;
}

.pb-10px {
  padding-bottom: 10px;
}

.pb-24px {
  padding-bottom: 24px;
}

.mt-120px {
  margin-top: 120px;
}

.fw-400 {
  font-weight: 400;
}

.fs-14px {
  font-size: 14px;
}

.fs-18px {
  font-size: 18px;
}

.fs-24px {
  font-size: 24px;
}

.box-shadow1 {
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.05);
}

.t1:hover {
  opacity: 1 !important;
  box-shadow: rgba(45, 45, 45, 0.05) 0px 2px 2px, rgba(49, 49, 49, 0.05) 0px 4px 4px, rgba(42, 42, 42, 0.05) 0px 8px 8px, rgba(32, 32, 32, 0.05) 0px 16px 16px;
  transform: translate(0, -4px);
  -webkit-transform: translate(0, -4px);
  -moz-transform: translate(0, -4px);
  -o-transform: translate(0, -4px);
}

footer.footer-box {
  width: 100%;
  height: auto;
  background-color: #f5f6f6;
  padding-top: 30px;
}

footer.footer-box p {
  font-size: 14px;
  font-weight: 400;
  color: #666;
  margin-bottom: 30px;
}

footer.footer-box p a {
  color: #666;
}

.notification-redPot {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: red;
  transform: translateY(-8px);
}

.nav-box {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  box-shadow: 0 4px 10px 0 rgba(153, 153, 158, 0.2);
  background-color: white;
}

.nav-box nav.navbar {
  padding: 0;
}

.nav-box nav.navbar .navbar-collapse {
  display: flex;
}

.nav-box nav.navbar-mobile {
  display: none;
}

.nav-box nav .logo {
  display: flex;
  align-items: center;
  padding-right: 35px;
  position: relative;
}

.nav-box nav .logo .navbar-brand {
  margin-right: 0;
  font-size: 18px;
  display: flex;
  align-items: center;
}

.nav-box nav .logo .navbar-brand img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-color: #ccc;
}

.nav-box nav .logo .navbar-brand span {
  display: inline-block;
  max-width: 12em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 8px;
  font-weight: 400;
  text-align: left;
  color: #666666;
  line-height: 25px;
}

.nav-box nav ul.navbar-nav {
  flex: 1;
  height: 72px;
  padding-left: 25px;
  display: flex;
  flex-direction: row;
}

.nav-box nav ul.navbar-nav .nav-item {
  position: relative;
  height: 72px;
  line-height: 72px;
  margin-right: 44px;
}

.nav-box nav ul.navbar-nav .nav-item a.nav-link {
  font-size: 16px;
  font-weight: 400;
  color: #666;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-box nav ul.navbar-nav .nav-item a.nav-link:hover,
.nav-box nav ul.navbar-nav .nav-item a.nav-link.active {
  color: #2CA5FF;
}

.nav-box nav .navbar-right {
  height: 72px;
  margin: 0;
  display: flex;
  align-items: center;
}

.nav-box nav .navbar-right li {
  position: relative;
}

.nav-box nav .navbar-right li .search-box {
  width: 201px;
  height: 100%;
  opacity: 1;
  border: 1px solid #43afff;
  border-radius: 25px;
  display: flex;
  align-items: center;
}

.nav-box nav .navbar-right li .search-box input.search {
  flex: 1;
  min-width: 100px;
  height: 37px;
  text-indent: 10px;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  color: #333;
  line-height: 22px;
  display: flex;
  align-items: center;
}

.nav-box nav .navbar-right li .search-box input.search::-webkit-input-placeholder {
  font-size: 16px;
  color: #d6d6d6;
}

.nav-box nav .navbar-right li .search-box img.search-btn {
  width: 18px;
  height: 18px;
  margin-right: 10px;
  opacity: 1;
  border-radius: 50%;
}

.nav-box nav .navbar-right li .select-box {
  position: absolute;
  width: 100%;
  opacity: 1;
  background: #ffffff;
  box-shadow: 0px 2px 8px 0px rgba(211, 210, 210, 0.5);
}

.nav-box nav .navbar-right li .select-box .select-item {
  padding-left: 26px;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: #666666;
  line-height: 40px;
  cursor: pointer;
}

.nav-box nav .navbar-right li .select-box .select-item:hover {
  background-color: #eee;
}

.nav-box nav .navbar-right li .select-box .select-item span {
  color: #49B2FF;
}

.nav-box nav .navbar-right li a {
  margin: 0 30px;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
}

.nav-box nav .navbar-right li.right-border::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  width: 1px;
  height: 13px;
  background-color: #e0e0e0;
}

.nav-box nav .user-avatar .user-avatar-button {
  display: inline-block;
  width: 80px;
  height: auto;
  text-align: right;
  padding-top: 20px;
  padding-bottom: 20px;
  cursor: pointer;
}

.nav-box nav .user-avatar .user-avatar-button span {
  padding-left: 24px;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
  background: url("https://static.medsci.cn/public-image/ms-image/96d3dc10-9765-11eb-9c97-3ba873903336_icon_20210407_135324.png") no-repeat center left;
  background-size: 18px auto;
}

.nav-box nav .user-avatar .dropdown-menu {
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  min-width: 126px;
  left: -10px;
}

.nav-box nav .user-avatar .dropdown-menu .dropdown-item {
  height: 48px;
  width: 126px !important;
  line-height: 48px;
  font-size: 14px;
  font-weight: 400;
  padding: 0 17px !important;
}

.nav-box nav .user-avatar .dropdown-menu .dropdown-item:hover {
  background-color: rgba(11, 118, 222, 0.1);
}

.nav-box nav .user-avatar .dropdown-menu .dropdown-item.logout span {
  margin-left: -3px;
}

.nav-box nav .user-avatar .dropdown-menu .dropdown-item img {
  margin-right: 10px;
  margin-top: -1px;
}

.nav-box nav .user-avatar .dropdown-menu .dropdown-item img.avatar {
  border-radius: 10px;
}

.nav-box nav .user-avatar .dropdown-menu .dropdown-item.vip {
  color: #E1A500;
}

@media screen and (max-width: 1200px) {
  .nav-box nav .logo {
    padding-right: 35px;
  }

  .nav-box nav .logo .navbar-brand {
    font-size: 16px;
  }

  .nav-box nav .logo .navbar-brand img {
    width: 28px;
    height: 28px;
  }

  .nav-box nav .logo .navbar-brand span {
    width: 10em;
    margin-left: 6px;
    font-weight: 400;
    line-height: 25px;
  }

  .nav-box nav ul.navbar-nav {
    height: 72px;
    padding-left: 28px;
  }

  .nav-box nav ul.navbar-nav .nav-item {
    height: 72px;
    line-height: 72px;
    margin-right: 26px;
  }

  .nav-box nav ul.navbar-nav .nav-item a.nav-link {
    font-weight: 500;
    font-size: 14px;
  }

  .nav-box nav .navbar-right {
    height: 72px;
    margin: 0;
    display: flex;
    align-items: center;
  }

  .nav-box nav .navbar-right li {
    position: relative;
  }

  .nav-box nav .navbar-right li a {
    margin: 0 24px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 22px;
  }

  .nav-box nav .navbar-right li:nth-child(1)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    width: 1px;
    height: 13px;
    background-color: #e0e0e0;
  }

  .nav-box nav .user-avatar .user-avatar-button {
    width: 80px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-box nav .user-avatar .user-avatar-button span {
    padding-left: 24px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
  }
}

@media screen and (max-width: 992px) {
  .nav-box nav .logo {
    padding-right: 10px;
  }

  .nav-box nav .logo .navbar-brand {
    font-size: 12px;
  }

  .nav-box nav .logo .navbar-brand img {
    width: 28px;
    height: 28px;
  }

  .nav-box nav .logo .navbar-brand span {
    width: 8em;
    margin-left: 6px;
    font-weight: 400;
    line-height: 25px;
  }

  .nav-box nav ul.navbar-nav {
    height: 72px;
    padding-left: 14px;
  }

  .nav-box nav ul.navbar-nav .nav-item {
    height: 72px;
    line-height: 72px;
    margin-right: 14px;
  }

  .nav-box nav ul.navbar-nav .nav-item a.nav-link {
    font-weight: 500;
    font-size: 12px;
  }

  .nav-box nav .navbar-right {
    height: 72px;
    margin: 0;
    display: flex;
    align-items: center;
  }

  .nav-box nav .navbar-right li {
    position: relative;
  }

  .nav-box nav .navbar-right li a {
    margin: 0 10px;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 22px;
  }

  .nav-box nav .navbar-right li:nth-child(1)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    width: 1px;
    height: 13px;
    background-color: #e0e0e0;
  }

  .nav-box nav .user-avatar .user-avatar-button {
    width: 80px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-box nav .user-avatar .user-avatar-button span {
    padding-left: 24px;
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
  }
}

@media screen and (max-width: 768px) {
  body {
    padding-top: 71px;
  }

  .nav-box {
    box-shadow: none;
  }

  .nav-box .col-navbar {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-box nav.navbar {
    display: none;
  }

  .nav-box nav.navbar-mobile {
    display: block;
    height: 64px;
  }

  .nav-box nav .logo-mobile {
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    padding: 0 16px;
  }

  .nav-box nav .logo-mobile .menu-icon {
    width: 18px;
    height: 13px;
    margin-right: 47px;
    cursor: pointer;
  }

  .nav-box nav .logo-mobile .navbar-brand {
    flex: 1;
    margin-right: 0;
    font-size: 15px;
    display: flex;
    align-items: center;
  }

  .nav-box nav .logo-mobile .navbar-brand img {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: #ccc;
  }

  .nav-box nav .logo-mobile .navbar-brand span {
    width: 0;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 8px;
    color: #666666;
    font-weight: 500;
  }

  .nav-box nav .logo-mobile .mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .nav-box nav .logo-mobile .menu-aside {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10015;
    transform: translateX(-100vw);
    transition: all ease 0.3s;
    width: 64vw;
    height: 100%;
    background-color: #fff;
  }

  .nav-box nav .logo-mobile .menu-aside.show {
    transform: translateX(0);
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list {
    display: flex;
    flex-direction: column;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item {
    height: 63px;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item a {
    width: 100%;
    height: 100%;
    padding-left: 57px;
    padding-right: 22px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item a span {
    font-size: 16px;
    font-weight: 400;
    color: #333333;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item a i.fa-angle-right {
    font-size: 28px;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item:nth-child(1) {
    background: url("https://static.medsci.cn/public-image/ms-image/4c0ed7e0-991b-11eb-9c97-3ba873903336_icon_20210409_180601.png") no-repeat center left 29px;
    background-size: 16px auto;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item:nth-child(2) {
    background: url("https://static.medsci.cn/public-image/ms-image/4c0ed7e0-991b-11eb-9c97-3ba873903336_icon_20210409_180606.png") no-repeat center left 29px;
    background-size: 16px auto;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item:nth-child(3) {
    background: url("https://static.medsci.cn/public-image/ms-image/4c0ed7e0-991b-11eb-9c97-3ba873903336_icon_20210409_180611.png") no-repeat center left 29px;
    background-size: 16px auto;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item:nth-child(4) {
    background: url("https://static.medsci.cn/public-image/ms-image/4c0ed7e0-991b-11eb-9c97-3ba873903336_icon_20210409_180616.png") no-repeat center left 29px;
    background-size: 16px auto;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item:nth-child(5) {
    background: url("https://static.medsci.cn/public-image/ms-image/4c0ed7e0-991b-11eb-9c97-3ba873903336_icon_20210409_180622.png") no-repeat center left 29px;
    background-size: 16px auto;
  }

  .nav-box nav .logo-mobile .menu-aside .aside-menu-list .aside-menu-item:nth-child(6) {
    background: url("https://static.medsci.cn/public-image/ms-image/4c0ed7e0-991b-11eb-9c97-3ba873903336_icon_20210409_180628.png") no-repeat center left 29px;
    background-size: 16px auto;
  }
}

